/* Text Elements */

h1 span.heading-text-5 {
  color: #546bde;
}

h1 {
  font-size: 40px;
  font-family: 'Chelsea Market', cursive;
}

h1.head-title {
  position: relative;
  left: auto;
  margin: 10px 0 15px 2%;
  width: auto;
  color: #fff;
  white-space: normal;
  line-height: 1;
}

h1.description.head-title {
  color: #6b6b6b;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h1 span.heading-text-2 {
  font-weight: 600;
  font-variant: normal;
  font-size: 42px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h1.heading-2 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h1.heading-3 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h1.heading-4 {
  color: #6eb6e6;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h1 span.heading-text-12 {
  color: #6eb6e6;
  font-weight: 600;
  font-style: normal;
  font-variant: normal;
  font-size: 30px;
}

h1.regular-title {
  position: static;
  margin: 7px -4% 15px -4%;
  color: #46a0db;
  text-align: center;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h1 span.heading-text-1 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-10 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-11 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-24 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-23 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-25 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-26 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-27 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-28 {
  font-weight: 400;
  font-size: 42px;
}

h1 span.heading-text-30 {
  font-size: 42px;
}

h1 span.heading-text-32 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-33 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-34 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-35 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-36 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-37 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-38 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-39 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-40 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-41 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-42 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-43 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-44 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-45 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-46 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-47 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-48 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-49 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-50 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-51 {
  font-weight: 600;
  font-size: 42px;
}

h1 span.heading-text-52 {
  color: #6eb6e6;
}

h3 {
  font-size: 20px;
  font-family: 'Chelsea Market', cursive;
}

h3.cat-name {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0;
  background-color: #b7bf10;
  background-image: -webkit-linear-gradient(180deg, rgba(137, 141, 11, 1) 0%, rgba(183, 191, 16, 1) 100%);
  background-image:    -moz-linear-gradient(180deg, rgba(137, 141, 11, 1) 0%, rgba(183, 191, 16, 1) 100%);
  background-image:     -ms-linear-gradient(180deg, rgba(137, 141, 11, 1) 0%, rgba(183, 191, 16, 1) 100%);
  background-image:      -o-linear-gradient(180deg, rgba(137, 141, 11, 1) 0%, rgba(183, 191, 16, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(137, 141, 11, 1) 0%, rgba(183, 191, 16, 1) 100%);
  color: #fff;
  text-align: center;
  font-weight: 600;
  font-size: 17px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h3 span.heading-text-3 {
  font-weight: 600;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h3 span.heading-text-4 {
  font-weight: 600;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h3 a.heading-text-13 {
  color: #fff;
  font-size: 25px;
  line-height: 1.2;
}

h3 a.heading-text-6 {
  color: #fff;
  font-size: 25px;
  line-height: 1.2;
}

h3 a.heading-text-7 {
  color: #fff;
}

h3 a.heading-text-8 {
  color: #fff;
  font-size: 25px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  line-height: 1.2;
}

h3 span.heading-text-9 {
  font-size: 25px;
  line-height: 1.2;
}

h3 span.heading-text-14 {
  font-size: 25px;
  line-height: 1.2;
}

h3 span.heading-text-15 {
  font-size: 25px;
}

h3 span.heading-text-16 {
  font-size: 25px;
}

h3 span.heading-text-17 {
  font-size: 25px;
}

h3 span.heading-text-18 {
  font-size: 25px;
}

h3 span.heading-text-19 {
  font-size: 25px;
  line-height: 1.2;
}

h3 span.heading-text-20 {
  font-size: 25px;
  line-height: 1.2;
}

h4.footer-heading {
  margin-bottom: 0;
  padding-right: 0;
  padding-bottom: 5px;
  width: 100%;
  color: #195f85;
  text-align: left;
  font-size: 24px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h4 {
  font-family: 'Chelsea Market', cursive;
}

h4 span.heading-text-21 {
  color: #fff;
}

h4 span.heading-text-22 {
  color: #fff;
}

h6 span.heading-text-29 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h6 span.heading-text-31 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h6 span.heading-text-53 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

h6 span.heading-text-54 {
  font-size: 22px;
}

p.paragraph {
  font-size: 16px;
}

p.paragraph.cat-description {
  margin-top: 0;
  padding: 18px 20px;
  border-bottom-right-radius: 10px 10px;
  border-bottom-left-radius: 10px 10px;
  background-color: #f5f5f5;
  background-image: none;
  color: #383838;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  line-height: 1.5;
}

p.paragraph.footer-paragraph {
  color: #fff;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-2 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-1 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-1 {
  color: #1474a8;
  font-weight: 700;
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-3 {
  font-size: 25px;
}

p.paragraph span.paragraph-text-4 {
  font-size: 25px;
}

p.paragraph span.paragraph-text-5 {
  font-size: 25px;
}

p.paragraph span.paragraph-text-6 {
  font-size: 25px;
}

p.paragraph span.paragraph-text-7 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-8 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-9 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-10 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-11 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-12 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-13 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-14 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-15 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-16 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-22 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-25 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-26 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-17 {
  font-size: 25px;
}

p.paragraph span.paragraph-text-18 {
  color: rgba(0, 0, 0, .8);
}

p.paragraph span.paragraph-text-20 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-19 {
  color: #244456;
  text-decoration: underline;
  font-weight: 700;
}

p.paragraph span.paragraph-text-21 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-23 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-24 {
  color: #1474a8;
  font-weight: 700;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-27 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-28 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-29 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-30 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-31 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-32 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-33 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-34 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-35 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-36 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-38 {
  color: #1474a8;
  font-weight: 700;
}

p.paragraph span.paragraph-text-37 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-39 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-40 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-41 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-43 {
  color: rgba(30, 30, 30, .73);
  font-weight: 700;
  font-style: italic;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph.paragraph-2 {
  position: relative;
  bottom: auto;
  left: auto;
  float: left;
  clear: left;
  margin: 23px -100% 0 -75%;
}

p.paragraph span.paragraph-text-42 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-44 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-45 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-46 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-47 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-48 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-49 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-50 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-51 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-52 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-53 {
  font-size: 20px;
}

p.paragraph span.paragraph-text-54 {
  font-size: 20px;
}

p.paragraph span.paragraph-text-55 {
  font-size: 18px;
}

p.paragraph span.paragraph-text-56 {
  font-size: 20px;
}

p.paragraph span.paragraph-text-57 {
  font-size: 20px;
}

p.paragraph span.paragraph-text-58 {
  font-size: 22px;
}

p.paragraph span.paragraph-text-59 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-60 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-61 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-62 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-63 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-64 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-65 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-66 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-67 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-68 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-69 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-70 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-71 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-72 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-73 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-74 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-75 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-76 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-77 {
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph a.paragraph-text-78 {
  color: #000;
}

p.paragraph a.paragraph-text-79 {
  color: #000;
}

p.paragraph span.paragraph-text-80 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-81 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.paragraph span.paragraph-text-82 {
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

blockquote.blockquote-1 {
  position: relative;
  padding-top: 7px;
  padding-right: 0;
  padding-left: 0;
  background-color: transparent;
}

blockquote span.blockquote-text-1 {
  background-color: transparent;
  color: #fff;
  font-style: italic;
  font-size: 22px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  line-height: 1.33;
}

a.link-text.footer-link {
  color: #1d528f;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text {
  font-size: 16px;
}

a.link-text span.text-link-text-1 {
  color: #fff;
  font-size: 13px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-text span.text-link-text-2 {
  color: #fff;
  font-size: 13px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

/* Common Elements */

.placeholder.small-hero-1 {
  background-color: #fff;
}

.placeholder.small-hero-2 {
  background-color: #fff;
}

.placeholder.small-hero-3 {
  background-color: #fff;
}

.placeholder.small-hero-4 {
  background-color: #fff;
}

.placeholder.small-hero-5 {
  background-color: #fff;
}

div.rule.footer-rule hr {
  border-top-color: #669ad1;
}

div.rule.footer-rule {
  margin-top: 0;
}

/* Interaction Elements */

a.link-button.button-link-2 {
  margin-top: 7px;
  margin-right: 0;
  margin-left: 1%;
  padding: 5px 9px;
  background-color: #b0b50e;
  font-weight: 400;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button.button-link-3 {
  margin-right: 0;
  margin-left: 1%;
  padding: 5px 9px;
  background-color: #b0b50e;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button.button-link-4 {
  margin-right: 0;
  margin-left: 1%;
  padding: 5px 9px;
  background-color: #b0b50e;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button.button-link-5 {
  margin-right: 1%;
  margin-left: 1%;
  padding: 5px 9px;
  background-color: #b0b50e;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button.button-link-6 {
  position: relative;
  float: none;
  margin-right: 1%;
  margin-left: 0;
  padding: 5px 9px;
  border-width: 1px;
  border-color: #818309;
  background-color: #898d0b;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-1 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-2 {
  font-weight: 400;
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-3 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-4 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-5 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button.button-link-7 {
  margin-right: 0;
  margin-left: 1%;
  padding: 5px 9px;
  background-color: #898d0b;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button.button-link-8 {
  margin-right: 0;
  margin-left: 1%;
  padding: 5px 9px;
  border-width: 1px;
  border-color: transparent;
  background-color: #a6a60d;
  font-size: 17px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button span.button-link-text-7 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

a.link-button.button-link-9 {
  margin-right: 1%;
  margin-left: 3%;
  padding: 5px 9px;
  background-color: #898d0b;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

/* Layout Elements */

body > .row.cats-for-adoption-row {
  position: relative;
  display: block;
  overflow: visible;
  margin: 20px auto;
  padding-top: 0;
  max-width: none;
  width: auto;
  vertical-align: middle;
}

body > .row > [class*='coffee-span-'].head-column {
  position: relative;
  bottom: auto;
  left: auto;
  float: right;
  clear: none;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 0 0 10px;
  min-height: 0;
  max-height: none;
  height: auto;
  background-color: rgba(133, 106, 133, .3);
  background-image: -webkit-linear-gradient(90deg, rgba(172, 210, 235, .8) 0%, rgba(164, 147, 199, .10) 100%);
  background-image:    -moz-linear-gradient(90deg, rgba(172, 210, 235, .8) 0%, rgba(164, 147, 199, .10) 100%);
  background-image:     -ms-linear-gradient(90deg, rgba(172, 210, 235, .8) 0%, rgba(164, 147, 199, .10) 100%);
  background-image:      -o-linear-gradient(90deg, rgba(172, 210, 235, .8) 0%, rgba(164, 147, 199, .10) 100%);
  background-image:         linear-gradient(90deg, rgba(172, 210, 235, .8) 0%, rgba(164, 147, 199, .10) 100%);
}

body > .row.footer {
  padding-top: 10px;
  padding-bottom: 20px;
  max-width: none;
  background-color: #898d0b;
  background-image: -webkit-linear-gradient(180deg, rgba(155, 155, 155, 1) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:    -moz-linear-gradient(180deg, rgba(155, 155, 155, 1) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:     -ms-linear-gradient(180deg, rgba(155, 155, 155, 1) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:      -o-linear-gradient(180deg, rgba(155, 155, 155, 1) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(155, 155, 155, 1) 0%, rgba(29, 30, 33, 1) 100%);
}

body > .row > [class*='coffee-span-'] {
  padding-right: 20px;
  padding-left: 20px;
  min-height: 20px;
}

body > .row.new-section-row {
  padding-top: 50px;
  padding-right: 0;
  padding-left: 0;
  max-width: 1000px;
}

body > .row > [class*='coffee-span-'].description.head-column {
  background-color: rgba(255, 255, 255, .8);
  background-image: none;
}

body > .row > [class*='coffee-span-'].column-1 {
  position: relative;
  bottom: -15px;
}

body > .row > [class*='coffee-span-'].column-2 {
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].column-3 {
  position: relative;
  display: -webkit-flex;
  display:    -moz-flex;
  display:     -ms-flex;
  display:      -o-flex;
  display:         flex;
  clear: none;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  min-height: 600px;
  max-height: none;
  height: auto;
  background-color: transparent;
  background-image: url('../Medical%20Images/Patient_Conversations.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.row-1 {
  position: relative;
  z-index: 0;
  margin-top: 0;
  margin-right: auto;
}

body > .row > [class*='coffee-span-'].cat-headshot-column {
  margin: 0;
  padding: 0 20px;
  min-height: 20px;
  height: auto;
}

body > .row.row-2 {
  position: relative;
  display: block;
  max-width: none;
  max-height: none;
  width: auto;
  background-color: #1e1e1e;
  background-image: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(235, 235, 235, 1) 15%, rgba(50, 50, 50, 1) 66%, rgba(30, 30, 30, 1) 100%);
  background-image:    -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(235, 235, 235, 1) 15%, rgba(50, 50, 50, 1) 66%, rgba(30, 30, 30, 1) 100%);
  background-image:     -ms-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(235, 235, 235, 1) 15%, rgba(50, 50, 50, 1) 66%, rgba(30, 30, 30, 1) 100%);
  background-image:      -o-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(235, 235, 235, 1) 15%, rgba(50, 50, 50, 1) 66%, rgba(30, 30, 30, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(235, 235, 235, 1) 15%, rgba(50, 50, 50, 1) 66%, rgba(30, 30, 30, 1) 100%);
}

body > .row > [class*='coffee-span-'].column-5 {
  position: relative;
  float: left;
  clear: none;
  margin: 0 auto;
  padding: 0 8px;
  min-height: 50px;
  background-color: transparent;
  background-image: none;
  text-align: center;
}

body > .row > [class*='coffee-span-'].column-7 {
  margin-right: 0;
  margin-left: 0;
  padding-right: 20px;
  padding-left: 20px;
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].row-gray {
  padding-right: 0;
  padding-left: 0;
  min-height: 20px;
  max-height: none;
  height: auto;
  background-color: transparent;
}

body > .row > [class*='coffee-span-'].single-column {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  position: static;
  float: left;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  float: right;
}

.subgrid > .row.subgrid-row-1 {
  position: static;
}

.subgrid > .row.subgrid-row-2 {
  min-width: 5px;
  max-width: none;
  max-height: none;
  width: auto;
  height: auto;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  background-color: #fff;
}

.row > [class*='coffee-span-'] .subgrid > .row {
  max-width: 1600px;
}

div.responsive-picture.picture-1 {
  max-width: 370px;
  width: 100%;
}

div.responsive-picture.picture-1 > picture {
  margin: 0;
}

div.responsive-picture.picture-2 {
  max-width: 600px;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0;
  max-width: none;
}

a.responsive-picture.picture-link-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
}

a.responsive-picture.picture-link-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
}

.row > [class*='coffee-span-'] .subgrid.subgrid-1 {
  position: relative;
  top: 150px;
  right: 0;
  bottom: 0;
  left: 250px;
  max-width: 1200px;
  max-height: 600px;
  width: 100%;
  height: 100%;
}

div.responsive-picture.picture-3 {
  margin: 30px 0 40px -5%;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  max-width: none;
  width: 100%;
}

div.responsive-picture.picture-4 {
  min-width: 0;
  max-width: none;
  max-height: none;
  width: 100%;
}

div.responsive-picture.picture-5 {
  max-width: none;
  max-height: none;
  width: 93%;
}

div.responsive-picture.picture-6 {
  margin-top: 31px;
  margin-right: 0;
  margin-left: 5%;
  max-width: none;
  width: 100%;
}

div.responsive-picture.picture-7 {
  margin-top: 30px;
  min-width: 0;
  max-width: none;
  max-height: none;
  width: 100%;
}

div.responsive-picture.picture-8 {
  margin-left: 20%;
  max-width: none;
  width: 66%;
}

div.responsive-picture.picture-9 {
  margin-left: 14%;
  padding-left: 0;
  max-width: none;
  width: 72%;
}

p.smallhero-tagline.small-hero-tagline-1 {
  margin-left: 0;
}

div.responsive-picture.picture-10 {
  max-width: none;
  width: 97%;
}

div.responsive-picture.picture-11 {
  margin: 5px 0 7px;
  max-width: none;
}

div.responsive-picture.picture-12 {
  max-width: none;
  width: 88%;
}

div.responsive-picture.picture-13 {
  max-width: none;
  width: 88%;
}

div.responsive-picture.picture-14 {
  max-width: none;
}

div.responsive-picture.picture-15 {
  margin-right: 0;
  margin-left: 16%;
  max-width: none;
  width: 68%;
}

div.responsive-picture.picture-16 {
  margin-left: 5%;
  max-width: none;
  width: 76%;
}

a.responsive-picture.picture-link-5 {
  position: static;
  float: right;
  margin: 0;
  padding-left: 0;
  min-width: 200px;
  max-width: none;
  max-height: none;
  width: 100%;
  background-color: transparent;

  -webkit-align-self: center;
     -moz-align-self: center;
      -ms-align-self: center;
       -o-align-self: center;
          align-self: center;
}

a.responsive-picture.picture-link-7 {
  position: relative;
  float: left;
  clear: left;
  margin-top: 0;
  margin-bottom: 0;
  min-width: 200px;
  max-width: none;
  width: 79%;

  -webkit-align-self: auto;
     -moz-align-self: auto;
      -ms-align-self: auto;
       -o-align-self: auto;
          align-self: auto;
}

a.responsive-picture.picture-link-4 {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: 100%;
  background-image: url('../Medical%20Images/Bio%20Picture.jpg');

  -webkit-align-self: auto;
     -moz-align-self: auto;
      -ms-align-self: auto;
       -o-align-self: auto;
          align-self: auto;
}

p.smallhero-tagline span.small-hero-tagline-text-1 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-2 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-3 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-4 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-5 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-6 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-7 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-8 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-9 {
  font-weight: 400;
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-10 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-11 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-12 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-13 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-14 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-15 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-16 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-17 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-18 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-19 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-20 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-21 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-22 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-23 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-24 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-25 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

p.smallhero-tagline span.small-hero-tagline-text-26 {
  font-size: 20px;
  font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
}

div.responsive-picture.picture-17 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  max-width: none;
}

@media screen and (max-width: 1065px) {
  /* Text Elements */

  h1.head-title {
    margin-bottom: 10px;
    font-size: 32px;
  }

  h1 {
    font-size: 32px;
  }

  h3.cat-name {
    font-size: 14px;
  }

  h4.footer-heading {
    font-size: 20px;
    line-height: 1.2;
  }

  p.paragraph {
    font-size: 14px;
  }

  p.paragraph.cat-description {
    padding: 10px;
    font-size: 12px;
  }

  a.link-text {
    font-size: 14px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].head-column {
    margin-top: 50px;
    padding: 20px 30px 15px;
  }

  body > .row.new-section-row {
    padding-top: 30px;
  }

  body > .row > [class*='coffee-span-'].cat-headshot-column {
    padding-right: 10px;
    padding-left: 10px;
  }

  body > .row.cats-for-adoption-row {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 736px) {
  /* Interaction Elements */

  a.link-button.button-link-8 {
    border-color: transparent;
  }
}

@media screen and (max-width: 674px) {
  /* Text Elements */

  h1.head-title {
    text-align: center;
    font-size: 20px;
  }

  h1.regular-title {
    font-size: 20px;
  }

  h3.cat-name {
    border-bottom-right-radius: 5px 5px;
    border-bottom-left-radius: 5px 5px;
    font-size: 13px;
  }

  h4.footer-heading {
    font-size: 17px;
  }

  p.paragraph {
    font-size: 12px;
  }

  p.paragraph.cat-description {
    display: none;
  }

  a.link-text {
    font-size: 12px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'] {
    padding-right: 10px;
    padding-left: 10px;
  }

  body > .row > [class*='coffee-span-'].head-column {
    margin-top: 0;
    padding: 10px;
  }

  body > .row.new-section-row {
    padding-top: 15px;
    padding-right: 0;
  }

  body > .row > [class*='coffee-span-'].cat-headshot-column {
    padding-right: 5px;
    padding-bottom: 0;
    padding-left: 5px;
  }

  body > .row.cats-for-adoption-row {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 640px) {
  a.responsive-picture.picture-link-7 {
    min-width: 500px;
  }
}

@media screen and (max-width: 574px) {
  a.responsive-picture.picture-link-7 {
    min-width: 401px;
    width: 100%;
  }

  a.responsive-picture.picture-link-5 {
    min-width: 150px;
  }
}